perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gunnar Wolf <gw...@gwolf.org>
Subject Re: Embperl on Ubuntu 7.04 / problem
Date Wed, 02 May 2007 15:52:35 GMT
RobertCZ dijo [Wed, May 02, 2007 at 10:16:14AM +0200]:
> Hmm, I see libembperl-perl (2.2.0-2), excellent you could release it so 
> fast - but how can I install it? sudo aptitude install says there're no 
> new packages. Is it in some  hiden/not public place or something? I 
> don't understand aptitude and don't see any relevant command line 
> switch. Sorry to bother, please help. Thanks.

Hmmm... Rechecking, I came across this other bug report [1], which
shows the Ubuntu maintainer already noted this request. Now, I'm
unsure if this will be included as a fix for the current Ubuntu
version, or only for future ones.

[1] https://bugs.launchpad.net/ubuntu/+source/libembperl-perl/+bug/104433

-- 
Gunnar Wolf - gwolf@gwolf.org - (+52-55)5623-0154 / 1451-2244
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message